Do not expect to be able to build this if you haven't been
tutored by Eskil or Robey...

link.sh will build the statically linked version, plus
strip gzexe and patch prescript into it.

to build, you must also compile nautilus/components/services/install/lib with 
-DEAZEL_INSTALL_NO_CORBA, to create a minimalistic corbafree libeazelinstall.
The components/services/install/lib/Makefile.am has some evil stuff to 
create a libeazelinstall_minimal without the corba cruft. It's evil, since
it rebuils the lib every time.

The same goes to libtrilobite now.

As of 18 Jan 2001, you need the CVS head of gnome-http to build correctly.
This will change when a new version of gnome-http is released.

UPDATE: link.sh does all this magic for you now, but still
rebuilds the library from scratch every time.
